Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libossp-sa-dev on Debian Unstable (Sid)


Install libossp-sa-dev

Installing libossp-sa-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libossp-sa-dev

libossp-sa-dev package information

distro Debian Unstable (Sid)
section Main
name libossp-sa-dev
version 1.2.6-1
description Abstraction library for the Unix socket API
subsection libdevel
maintainer Raphael Bossek

Uninstall libossp-sa-dev

To remove just libossp-sa-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libossp-sa-dev

Uninstall libossp-sa-dev and it’s dependent packages

To remove the libossp-sa-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libossp-sa-dev

Purging libossp-sa-dev

If you also want to delete configuration and/or data files of libossp-sa-dev from Debian Sid then this will work:

sudo apt-get purge libossp-sa-dev

To delete configuration and/or data files of libossp-sa-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libossp-sa-dev

 

Comments

comments